package org.arefgard.business.domain.model;

import org.arefgard.business.domain.model.base.EmployeeBase;

public class Employee extends EmployeeBase {
	public boolean signIn(String password) {
		if(this.getPassword().equals(password)) {
			return true;
		}else {
			return false;
		}
	}
}
